/****************************************************************************************************************
THEME NAME: The Funk House 2010
THEME URI: http://www.example.com
DESCRIPTION: Custom theme designed by you, based on <a href="http://wpstartbox.com">Startbox</a>.
VERSION: 0.1
AUTHOR: Lee Doel
AUTHOR URI: http://www.thefunkhouse.co.uk
TEMPLATE: startbox
****************************************************************************************************************

Default styles from startbox are imported via wp_enque_style() in functions.php 

****************************************************************************************************************

Table of Contents

****************************************************************************************************************

0.	General Styling
1. 	Layout
2.	Menu
3.	Widget Areas
4.	Articles
5.	Comments
6.	Footer

****************************************************************************************************************

0. General Styling

****************************************************************************************************************/

body { background: url("images/bg-body-d2.jpg") repeat #111; color:#8a8a95; font: 85%/1.5 Arial, Georgia, Palatino, "Palatino Linotype", Times, serif;}
a, a:visited {color:#FA8610;}
a:hover, a:active, a:focus {color:#fff;}
h1,h2,h3,h4,h5,h6 {font-family:"Georgia", "Times New Roman", Times, serif; color:#fff; font-weight:normal;}
h1 { font-size:2em; }
h2 { font-size:1.8em; } h2.welcome{ line-height:1.4em; font-size:2.2em; display:inline;}
h3 { font-size:1.4em; }
h4 { font-size:1.2em; }
h5 { font-size:1em; }
h6 { font-size:.8em; }
img, p img {}
hr{ background:url("images/bg-spacer-horizontal.jpg") repeat-x scroll center bottom transparent;}
blockquote {}
blockquote p {}
pre,code {}
strong,.entry-content strong{color:#FFF;}
em {}
del {}
ins {}
abbr,cite {}
.quote{border:none !important; float:left; margin-right:5px;}
/* Buttons */

a.more-link, .widget li a.more-link, .widget .featured-item a.more-link, #nav-below a {
height:23px;
line-height:23px;
float:left;
display:inline;
margin-right:5px;
padding:0 10px;
text-decoration:none;
border:0;
margin-bottom:20px;
clear:both;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.widget li a.more-link, .widget .featured-item a.more-link{
float:right;
}

/* Grey Button */

a.more-link, .widget li a.more-link, .widget .featured-item a.more-link, #nav-below a {
background:url(images/bg-button-grey.jpg) top left repeat-x;
border-right:1px solid #7e827e;
border-bottom:1px solid #7e827e;
}

/* Buttons Hovers */

a.more-link:hover, .widget li a.more-link:hover, .widget .featured-item a.more-link:hover, #nav-below a:hover {
text-decoration:none;
background-position:bottom left;
color:#fff;
}
.post-content dl,
.post-content ul,
.post-content ol {}
.post-content dl dl,
.post-content ul ul,
.post-content ol ol {}
.post-content ul {}
.post-content ol {}
.post-centent li {}
.wp-smiley{border:none !important;}

/****************************************************************************************************************

1. Layout

****************************************************************************************************************/

#home_text{ float:left;
padding-right:50px;
width:600px;}
#home_text #featured_aside{ margin-top:30px;}
#home_text #featured_aside a:hover{color:#FFF;}
#home_testimonials{ float:left;; width:300px;}
#home_testimonials li{list-style:none; margin:0 0 20px 0;}
#testimonial-items{margin-left:0; }
.featured-item{padding:15px 0 5px 0; }

.skip-to-content {}
.rtt {} /* Return to Top link */
#outerwrapper{ background: url('images/header-rip.jpg') repeat-x;}
#wrap, #footer_wrap { background:none; border:none;}
#footer_wrap {}
#header{ margin-bottom:50px; float:left;}
#header h1 {}
#logo {margin-top:45px;}
#blog-title, #blog-description {}

#nav-above {}
#nav-below {width:100%; text-align:center; margin-top:10px; float:left;}
.nav{clear:none; float:right; width:600px; font-family:Arial, Helvetica, sans-serif; margin-top:75px;}
.nav-previous {}
.nav-next {}
.page-template-pagefullwidth-php div#container,
.page-template-pagefullwidth-php div#content {}
div#content{}
#respond{overflow:visible;}

/****************************************************************************************************************

2. Menu

****************************************************************************************************************/

/* Menu */
.nav {border-bottom:none; text-align:right;}
.nav ul {}
.nav li { margin-left:5px; display:inline; float:none;}

/* Default Links */
.nav-primary li a, .nav-primary li a:visited {	
color: #ffffff;

line-height:1.7em;
padding-top: 1px;
padding-right: 7px;
padding-bottom: 1px;
padding-left: 7px;
text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px #666666;
-moz-box-shadow: 0px 1px 3px #666666;
border-radius: 5px;
box-shadow: 0px 1px 3px #666666;
border: solid #fff 2px;
background:url(images/bg-button.jpg) top left repeat-x;


display:inline-block; /* IE is so silly */}
.nav li:hover a, .nav li:hover a:visited,
.nav li a:hover, .nav li a:active, .nav li a:focus,
.nav li.current_page_item a, .nav li.current_page_item a:visited,
.nav li.current_page_ancestor a, .nav li.current_page_ancestor a:visited {
color:#CCC;
border-color:#333;
background-position:bottom left;
	}

/* Active Links */
.nav li.current_page_item a, .nav li.current_page_item a:visited,
.nav li.current_page_ancestor a, .nav li.current_page_ancestor a:visited {}

/* Sub-menu */
.nav li ul,
.nav li:hover li ul {}
.nav li:hover ul,
.nav li li:hover ul {}
.nav li:hover li ul {}

/* Sub-menu Links */
.nav li li {}
.nav li li a, .nav li li a:visited,
.nav li:hover li a, .nav li:hover li a:visited {}

/* Sub-menu Active Links */
.nav li:hover li a:hover, .nav li:hover li a:active,
.nav li li.current_page_item a, .nav li li.current_page_item a:visited,
.nav li li.current_page_ancestor a, .nav li li.current_page_ancestor a:visited {}

/****************************************************************************************************************

3. Widget Areas

****************************************************************************************************************/

.widget-title {}
.widget {}
.widget ul {}
.widget li a, .widget li a:visited {}
#home_text .widget li a,#home_text .widget li a:visited {display:inline;}
.widget li a:hover, .widget li a:active {}

/****************************************************************************************************************

4. Articles

****************************************************************************************************************/

.post {}
.single .post {}
.page-title {}
.entry-title {}
.entry-title a, .entry-title a:visited { color:#fff;}
.entry-meta {margin-top:5px;}
.portfolio .entry-meta, .services .entry-meta{ text-indent:-9999px;}
.type-tfh_services .entry-meta, type-tfh_portfolio .entry-meta{text-indent:-9999px;}
.type-tfh_services .entry-comments, .portfolio .entry-comments{display:none;}
.entry-photo {}
.entry-content {}
.portfolio .entry-content{ float:left;
position:relative;
width:500px;
}
.portfolio .details{ width:400px; float:right;}
.tag-links {}
.comments-link, .comments-link:visited {}
.portfolio .entry-comments, .services .entry-comments{ display:none;}
#entry-author-info {}
.single #entry-author-info {}
#entry-author-info h2 {}
.single #entry-author-info h2 {}
#author-avatar {}
.single #author-avatar {}

/****************************************************************************************************************

5. Comments

****************************************************************************************************************/

#comments h3 {}
.h3-link, .h3-link:visited {}
#comments-list {}
.commentlist,
.commentlist .children {}
.comments {}
.commentlist li {}
.comment-wrap {}
.comment-meta {}
.avatar {}
.commentlist .fn, #commentform .fn {}
.comment-author-name, .comment-author-name:visited {}
.comment-author-name:hover, .comment-author-name:active {}
.comment-date {}
.commentlist li .comment-entry {}
.commentlist li .comment-entry p {}
.comment-arrow {}
.reply-author {}
.comment-entry blockquote {}
.comment-entry blockquote blockquote {}
.comment-entry blockquote p {}
.comment-reply-link,
.comment-edit-link {}
#trackbacks-list {}
#trackbacks-list ol {}
.commentlist .children {}
.commentlist .children li {}
.children .comment-arrow {}
.children .entry-content {}
.children .comment-meta {}
.children .comment-meta .avatar {}
.children .comment-meta .fn {}
.children .entry-content {}
.comment-footer {}

/****************************************************************************************************************

6. Footer

****************************************************************************************************************/
div#footer, #wp_footer {}
#footer_sidebar .aside {}
#sb_credit {width:50%; float:right; clear:none;}
.nav-footer{float:right; margin-top:15px; text-align:right; width:auto !important;}
.nav-footer li{ display:inline; list-style:none; border-left: 1px solid #999; padding-left:10px; padding-right:10px;}
.nav-footer li:first-child{border:none;}
.nav-footer a{background:none !important; border:none !important; color: #fff; }
#site_info {}
.copyright,
.footer_text {}
#login_content {}
#login_links {}
#login_links li {}



#portfolio-item { float: left; margin: 0 0 0 60px; width: 280px; }
#portfolio-item h1 { font-size: 16px; margin: 20px 0 5px 0; }
#portfolio-item img { border: 1px #ccc solid; margin: 0 0 10px 0; }

#featured_work{ margin:50px 0 30px 0; float:left; text-align:center; clear:both;}
#portfolio-items, #portfolio-items-home{list-style:none; padding:0; margin:0; position:relative;}
#featured_work #portfolio-items-home li:nth-child(1) { margin:10px 0 0 20px }
#featured_work #portfolio-items-home li:nth-child(2) { margin:20px 0 0 0 }
#featured_work #portfolio-items-home li:nth-child(3) { margin:0 0 0 0 }
#featured_work #portfolio-items-home li:last-child { margin:10px 0 0 0 }

.portfolio, .services{ margin-right:0 !important;}
.portfolio-page .portfolio-item{ position:relative; width:230px; height:170px; overflow:hidden; margin-bottom:10px;}
.portfolio-page .portfolio-item span{
	
	
	float: left;
	position: absolute;
	background: #000;
	height: 50%;
	top:-230px;
	left:5px;
	opacity: .8;
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 	 padding:3px;width:100%; padding-left:10px; padding-right:5px;
	 color:#FFF;
	}
.portfolio-page .portfolio-item span a{display:block; height:100%; width:100%; color:#FFF;}
.portfolio-item-home { float: left; margin: 0 5px 0 0; width: 228px; position:relative; text-align:left; list-style:none; }
.portfolio-item-home span{ position:absolute; background:#C60; padding:3px;width:195px; top:-10px; left:5px; border:1px solid #ccc; padding-left:5px; padding-right:5px;}
.portfolio-item-home span a{ color:#FFF;}
.portfolio-item { float: left; margin: 0 0 0 0; width: 230px; }
.portfolio-item img, .portfolio-item-home img, .portfolio-item img{ background:#FBF5E5; padding:10px; border:1px solid #999999;}
.portfolio-item-home img:hover, .portfolio-item img:hover {background:#ccc;}
.portfolio-item-home:hover span{background:#000;}

input, textarea, .portfolio-item-home img, .portfolio-item img { 
-webkit-transition-property: background-color, color; 
-webkit-transition-duration: .2s; 
-webkit-transition-timing-function: ease-in }
input:hover, textarea:hover, input:focus, textarea:focus, .portfolio-item-home img:hover, .portfolio-item img:hover, .portfolio-item-home:hover span { -webkit-transition-timing-function: ease-out }
input, textarea, #content img, #content a img, div.gravatar{ 
-webkit-border-radius: 4px !important;
-moz-border-radius: 4px !important;
border-radius: 4px !important;
border:2px solid #fff;
}
.portfolio-item-home span{ 
-webkit-border-radius: 4px !important;
-moz-border-radius: 4px !important;
border-radius: 4px !important;
}

#taxonomy_list{text-align:right; margin-right:20px;}
#taxonomy_list li.first{border-left:none !important;}
#taxonomy_list li{list-style:none; display:inline; marign-left:5px; padding-left:10px; padding-right:5px; border-left:1px solid #ccc;}
#taxonomy_list li a.current{color:#F60;}

#services{ margin:0; padding:0;}
.services-item{ float:left; width:300px; height:350px; margin-right:20px; list-style:none; margin-left:0; padding-left:0;}
.services-item span.thumbnail{ display:block; margin-bottom:15px;}

.social-list span{display:none;}
.social-list{display:inline; padding:0; margin:0;}
.social-list li{display:inline; margin-right:3px;}
.social-list img, .social-list a img, #feature_work img{ border:none !important;}

/* CommentForm */

#CommentForm {

}
#CommentForm span.Req {
color:#c04e37;
}
#CommentForm p {
margin:0;
padding:0;
}

form input {  
outline:0;
font-size:1.0em;
border:1px solid #444;
}   
form input:focus { 
border:1px solid #666;
}
.textarea {
color: #888;
border:1px solid #444;
}
.textarea:focus {
border:1px solid #666; 
}

/* ------ tool tip ---------- */

.tfh { padding: 5px; font-size: 1em; opacity: 0.8; filter: alpha(opacity=80); background: url(images/tfh.gif) no-repeat; }
  .tfh-inner { padding: 5px 8px 4px 8px; background-color: #ccc; color: #000; max-width: 200px; text-align: center; border:5px solid #000; }
  .tfh-inner { -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
  .tfh-bottom { background-position: top center; }
  .tfh-top { background-position: bottom center; }
  .tfh-left { background-position: right center; }
  .tfh-right { background-position: left center; }
  
  /*-- ie fixes --*/
body.ie6 h2.welcome{float:none !important; }
body.ie6 #header{padding-bottom:1px;}
body.ie6 #featured_work{float:none !important; position:relative;}
body.ie6 .nav{float:none !important;}
body.ie6 #home_text #featured_aside{float:left; margin:0 0 0 0 !important;  position:relative;  left:0;}
body.ie6 #home_text #featured_aside ul, body.ie6 #home_text #featured_aside li{margin-left:0 !important; padding-left:0 !important;}
body.ie6 #home_text #featured_aside .more-link:hover{background-position:top left;}

body.ie6 .services-item{ float:left; width:300px; height:350px; margin-right:5px; list-style:none; margin-left:0; padding-left:0; }
body.ie6 .services-item .more-link{
display:none;
}


body.ie6 div#content, body.ie6 div#container{position: relative; float:left; width:600px; margin:0;}
body.ie6 .portfolio, body.ie6 .services, body.home #content{width:950px !important; }

body.ie6 .comment-arrow{display:none;}
body.ie6 #commentform .comment-meta{ left:-100px;}
 










